Google Chrome - Foro de ayuda

Advertencia de Google al abrir mi correo

zarruk621
12/09/11 19:11
Hola !!!! Desde hace algunos días he recibido una etiqueta al abrir mi correo que dice que estoy usando una versión antigua de Internet Explorer incompatible con Google y me pide actualizar a la nueva versión. La verdad es que yo uso el IE 8 Beta 2 que es la versión más reciente para el Sistema Windows XP Pro Service Pack 3 que tengo, no comprendo de esta solicitud de actualización.

Qué pueden sugerirme? Gracias.

Respuestas (0)